/* 应急救援 */
.productYjjyYycj{
    padding: 80px 0 80px;
}
.productYjjyYycj .flex{
    display: flex;
}
.productYjjyYycj .flex dd{
    font-size: 15px;
    line-height: 15px;
    color: #888;
    margin-bottom: 10px;
}

.productYjjyYycj .flex dd::before{
    content: "✔";
    margin-right: 10px;
}
.productYjjyYycj .flex>div:nth-child(2){
    margin-left: 30px;
}

.productYjjyOther{
    background: #fff;
    padding-top: 80px;
    padding-bottom: 40px;
    text-align: center;
}
.productYjjyOther .circle{
    display: flex;
    justify-content:center;
    align-items: center;
}
.productYjjyOther .circle>div:nth-child(1){
    text-align: right;
}
.productYjjyOther .circle>div:nth-child(2){
    margin: 0 70px;
}
.productYjjyOther .circle>div:nth-child(3){
    text-align: left;
}
.productYjjyOther .circle .text:nth-child(odd){
    margin-bottom: 50px;
}
.productYjjyOther .circle dt{
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
}
.productYjjyOther .circle dd{
    font-size: 14px;
    line-height: 14px;
    color: #888;
    margin-bottom: 10px;
}
.yzt{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.yzt li{
    padding: 50px 0 0;
}
.yzt li img{
    width: 50px;
    height: 50px;
}
.yzt li .icon{
    background: #edf2f5;
    border-radius: 50%;
    padding: 30px;
}
.yzt li p{
    margin-top: 24px;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    color: #555;
}
.zxBox{

    padding: 80px 0;
    background: #f8f8f8 url(/skin/images/case-bg.jpg) no-repeat center center;
}
.zx{
    display: flex;
    justify-content:center;
}
.zx li{
    background: #fff;
    /* background: linear-gradient(to top right,#bfcbde,#f6f9ff); */
    width: 207px;
    margin: 0 50px;
    display: inline-block;
    vertical-align: top;
    padding: 28px 0 28px 19px;
    box-sizing: border-box;
    text-align: left;
    border-radius: 10px;
}
.zx li p{
    font-size: 20px;
    font-weight: 300;
    color: #555;
}
.zx li hr{
    width: 14px;
    height: 2px;
    background: #1a66ff;
    margin-top: 10px;
    transition: all .25s ease-in;
}
.zx li:hover{
    background: #fff;
}
.zx li:hover hr{
    width: 44px;
}
.zx li .text{
    margin-top: 27px;
    width: 90%;
}
.gz{
    display: flex;
    justify-content: space-evenly;
}
.gz img{
    width: 50px;
}
.nine{
    display: flex;
    padding: 50px 0;
    flex-wrap: wrap;
    justify-content: center;
}
.nine .block{
    width: 210px;
    margin-top: 30px;
    margin-right: 30px;
    font-size: 14px;
    color: #888;
    padding: 20px 30px 30px 30px;
    border-radius: 12px;
    background: linear-gradient(0deg, #ffffff, #edeff3 95%);
    box-shadow: 0px 8px 20px 0px rgb(55 99 170 / 10%), 2px 2px 0.3px 0px #ffffff inset, 0px 1px 3px 0px rgb(254 254 254 / 50%);
}
.nine .block .mainTitle{
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 40px;
    height: 40px;
    text-align: left;
    margin-bottom: 10px;
}
.nine .block .mainTitle img{
    width: 20px;
    height: 20px;
}
.czlc{
    background: #fff;
    padding-top: 80px;
    padding-bottom: 40px;
    text-align: center;
}
.czlc .swiper{
    height: 350px;
}
.czlc .swiper img{
    height: 100%;
}
.czlc .swiper img.screen{
    width: 99%;
}
.czlc .swiper img.center{
    margin:  0 auto;
}

.custom-swiper-pagination{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.custom-swiper-pagination .pagination1{
    cursor: pointer;
    border-radius: 10px;
    background: #edf2f5;
    width: 100px;
    padding: 20px 0;
    position: relative;
}
.custom-swiper-pagination .pagination1:not(:last-child):after{
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: -75px;
    top: 15px;
    background: url(/skin/picture/yjjy-info-14.png) no-repeat center center;
    background-size: 100% 100%;
    opacity: .7;
}
.custom-swiper-pagination .pagination1.pagination_active{
    color: #fff;
    background: #c2cde0;
}
.czlc .swiper .two .remark{
    font-size: 16px;
    color: #555;
    margin: 20px 0;
}
.czlc .swiper .two .flex{
    display: flex;
    justify-content:space-evenly;
    align-items: center;
}
.czlc .swiper .two .flex .mainTitle{
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    color: #333;
    margin-bottom: 30px;
}
.czlc .swiper .two .flex .textBox{
    width: 70%;
    margin: 0 auto;
    background: #edf2f5;
    border-radius: 5px;
    padding: 20px 10px;
    line-height: 20px;
    text-align: left;
    text-indent: 28px;
}
.productJsjg img{
    width: 100%;
}
.productJsjg .blockBox .block{
    height: auto;
}
.productJsjg .blockBox .block .des{
    text-align: center;
}